Subject: colo feedback.
From: Akhil P Walia <[email-masked]>
To: Ankit Abrol <[email-masked]>, "Amar Kumar. Chaudhary" <[email-masked]>, Krishna Tiwari <[email-masked]>, "M. ramananda Singh" <[email-masked]>, romesh singh <[email-masked]>, Rajeev kandpal <[email-masked]>, Samir Kumar <[email-masked]>, Ravish <[email-masked]>, Surya Jain <[email-masked]>, Abhishek Kumar <[email-masked]>, Girish Kumar <[email-masked]>
Cc: Ashok katoch <[email-masked]>, Tushar Raina <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Tue, 22 Jan 2013 17:11:50 +0530 (IST)

“We do provide OS re-load free of charge” 

	

Chat Transcript 

Time of chat: 	

12/21/2012 3:24:18 AM 

Length of chat: 	

00:20:13 

Your name: 	

Dillip 

Chatted with: 	

Rachel 

	

	

3:24 AM 	

Notice: 	

Visitor information: 113.193.186.78 

3:24 AM 	

Notice: 	

Referred by search engine: Google 

3:24 AM 	

Notice: 	

Referred with keywords: datacenter for voip application 

3:24 AM 	

Notice: 	

Browser: Mozilla/5.0 (Windows NT 5.1) AppleWebKit/537.11 (KHTML, like Gecko) Chrome/23.0.1271.97 Safari/537.11 

3:24 AM 	

Notice: 	

Chat for site: Colocation America Inc. 

3:24 AM 	

Notice: 	

Dillip opened session with Rachel. 

3:24 AM 	

Notice: 	

auto: yes 

3:24 AM 	

Notice: 	

Referred By: http://www.google.com/url?sa=t&rct=j&q=datacenter%20for%20voip%20application&source=web&cd=30&cad=rja&ved=0CHAQFjAJOBQ&url=http%3A%2F%2Fwww.colocationamerica.com%2Fvoip%2F&ei=RirUULXwIcXPrQfIx4CYDQ&usg=AFQjCNGR32V6QTWFqSAmrKPsEa-k0FKJQQ&bvm=bv.1355534169,d.bmk 

3:24 AM 	

Notice: 	

chat_id: 18692713 

3:24 AM 	

Notice: 	

room id: 4eb6f847-87c5-4006-9088-597adcf7bbd1 

3:24 AM 	

Notice: 	

visitorlanguage: en 

3:24 AM 	

Notice: 	

newtoday: yes 

3:24 AM 	

Notice: 	

returning: yes 

3:24 AM 	

Notice: 	

vt: 4 

3:24 AM 	

Notice: 	

qs: 

3:24 AM 	

Notice: 	

ti: 1356081799845 

3:24 AM 	

Notice: 	

tz: -330 

3:24 AM 	

Notice: 	

an: Netscape 

3:24 AM 	

Notice: 	

co: true 

3:24 AM 	

Notice: 	

la: en-US 

3:24 AM 	

Notice: 	

pl: Win32 

3:24 AM 	

Notice: 	

pal: 32 

3:24 AM 	

Notice: 	

sw: 1024x768 

3:24 AM 	

Notice: 	

je: true 

3:24 AM 	

Notice: 	

Name:: Dillip 

3:24 AM 	

Notice: 	

Email:: [email-masked] 

3:24 AM 	

Notice: 	

Language:: en 

3:24 AM 	

Rachel: 	

Hello, Dillip . Can I help you with anything today? 

3:24 AM 	

Dillip: 	

Hello Rachel 

3:24 AM 	

Rachel: 	

Hi 

3:25 AM 	

Dillip: 	

I was checking datacenter for our voip solution 

3:25 AM 	

Dillip: 	

i found your website while searching 

3:25 AM 	

Rachel: 	

Colocation America offers datacenters at 22 locations across various regions in America. See here list: http://www.colocationamerica.com/colocation/colocation-locations.htm 

3:26 AM 	

Dillip: 	

i just wanted to know if you provide only colocation service? 

3:26 AM 	

Rachel: 	

We provide colocation of servers as well as dedicated servers. 

3:27 AM 	

Dillip: 	

Basically our customer need dedicaated servers 

3:27 AM 	

Dillip: 	

http://www.colocationamerica.com/voip/ 

3:28 AM 	

Dillip: 	

we are voip solution provider , we do recomend them for hosting server also 

3:28 AM 	

Rachel: 	

That's great, you can have a dedicated server with us as per your requirement. 

3:30 AM 	

Dillip: 	

we have recomended apprx 50 customer to one datecenter , now they are not able to proivde good support 

3:30 AM 	

Rachel: 	

Please check this url for dedicated servers pricing and details:http://www.colocationamerica.com/products/servers/ 

3:30 AM 	

Dillip: 	

we would like to move to some other datacenter 

3:31 AM 	

Dillip: 	

so will there be no issue with your DC for voip application 

3:31 AM 	

Rachel: 	

No worries, we do have our datacenters in 22 locations. 

3:31 AM 	

Rachel: 	

You can choose suitable for you. 

3:32 AM 	

Dillip: 	

Thats fine 

3:32 AM 	

Dillip: 	

The issue is , what ever DC we recomend , our customer will go for 

3:32 AM 	

Rachel: 	

For more details, I will forward your query to our sales experts and they will be able to assist you further in better way. 

3:33 AM 	

Rachel: 	

Let me know your the best time and way to contact you. 

3:33 AM 	

Rachel: 	

I will have one of our sales expert to assist you further. 

3:33 AM 	

Dillip: 	

ok 

3:34 AM 	

Dillip: 	

ok, but if we recomend , customer is blaming us if any issue with DC 

3:34 AM 	

Dillip: 	

Thats you will need to take care 

3:35 AM 	

Rachel: 	

Don't worry, we do have 99% uptime guarantee. 

3:35 AM 	

Dillip: 	

we don't need any share/profit from you 

3:36 AM 	

Dillip: 	

customer will pay to you directly and will get the server on the basis of our recomendation 

3:36 AM 	

Rachel: 	

I understand that, however you don't have to worry about the uptime and service. 

3:36 AM 	

Rachel: 	

As we have 24*7 support available for you. 

3:37 AM 	

Dillip: 	

AS you know the network need to have rubust for voip/voice app 

3:38 AM 	

Dillip: 	

alright , we will start recomending our customer and will see 

3:38 AM 	

Rachel: 	

I understand that, that is why I am asking you the convenient time and way to reach you. 

3:38 AM 	

Rachel: 	

Our sales experts can assist you further in better way. 

3:39 AM 	

Dillip: 	

we are located in Delhi NCR , India, but our support work on round clock 

3:39 AM 	

Dillip: 	

most of our customer based on USA 

3:41 AM 	

Rachel: 	

That is good, because your customers can have their servers nearby their locations. 

3:41 AM 	

Dillip: 	

alright bye . catch you later 

3:42 AM 	

Rachel: 	

I didn't get your contact details. 

3:43 AM 	

Notice: 	

Visitor Exited Chat 

-- 
Regards , 
a kh ! L